docs

# DataCredentials

data class DataCredentials (val hash: SourceBytes, val secret: SourceBytes) : EndDataCredentials
Content copied to clipboard

## Constructors

DataCredentials
Link copied to clipboard
fun DataCredentials (hash: SourceBytes, secret: SourceBytes)
Content copied to clipboard

## Properties

hash
Link copied to clipboard
open override val hash : SourceBytes
Content copied to clipboard
secret
Link copied to clipboard
open override val secret : SourceBytes
Content copied to clipboard